<?php


namespace App\Community\Controllers\Nurse;


use Encore\Admin\Controllers\AdminController;
use Encore\Admin\Layout\Content;

class NurseScheduleController extends AdminController
{
    public function index(Content $content)
    {

        $content->title('儿保排班');
        $content->description('医生儿保排班');
        //儿保排班
        $id = 3;
        $content->body('<iframe src="/cdms/schedule_view?id='.$id.'" style="width:100%;height:1300px;border: none"></iframe>');
        return $content;
    }
}
